
/* Class = "NSTextField"; ibShadowedToolTip = "Voer hier een unieke en toepasselijke naam in voor de masterpagina."; ObjectID = "47"; */
"47.ibShadowedToolTip" = "Voer hier een unieke en toepasselijke naam in voor de masterpagina.";

/* Class = "NSWindow"; title = "Wijzig masterpagina's"; ObjectID = "55"; */
"55.title" = "Wijzig masterpagina's";

/* Class = "NSTextFieldCell"; title = "Naam:"; ObjectID = "191"; */
"191.title" = "Naam:";

/* Class = "NSTextFieldCell"; title = "Label:"; ObjectID = "194"; */
"194.title" = "Label:";

/* Class = "NSButtonCell"; title = "Annuleer"; ObjectID = "196"; */
"196.title" = "Annuleer";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "198"; */
"198.title" = "OK";

/* Class = "NSView"; ibShadowedToolTip = "Als u hier een labelkleur kiest, zal het ook terugkomen in de lay-outpagina iconen als u deze masterpagina toekent aan pagina's."; ObjectID = "217"; */
"217.ibShadowedToolTip" = "Als u hier een labelkleur kiest, zal het ook terugkomen in de lay-outpagina iconen als u deze masterpagina toekent aan pagina's.";

/* Class = "NSBox"; title = "Marges"; ObjectID = "223"; */
"223.title" = "Marges";

/* Class = "NSBox"; title = "Kolommen"; ObjectID = "224"; */
"224.title" = "Kolommen";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer hier de afstand in tussen (tenminste twee) kolommen."; ObjectID = "225"; */
"225.ibShadowedToolTip" = "Voer hier de afstand in tussen (tenminste twee) kolommen.";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer hier het gewenste aantal kolommen in."; ObjectID = "226"; */
"226.ibShadowedToolTip" = "Voer hier het gewenste aantal kolommen in.";

/* Class = "NSStepper"; ibShadowedToolTip = "Gebruik deze knoppen om het aantal kolommen te verhogen/verlagen."; ObjectID = "229"; */
"229.ibShadowedToolTip" = "Gebruik deze knoppen om het aantal kolommen te verhogen/verlagen.";

/* Class = "NSTextFieldCell"; title = "Aantal:"; ObjectID = "231"; */
"231.title" = "Aantal:";

/* Class = "NSTextFieldCell"; title = "Afstand:"; ObjectID = "232"; */
"232.title" = "Afstand:";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "233"; */
"233.title" = "0";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "234"; */
"234.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer de gewenste afstand van verticale kolomhulplijn(en) van buiten/rechterrand van een pagina."; ObjectID = "235"; */
"235.ibShadowedToolTip" = "Voer de gewenste afstand van verticale kolomhulplijn(en) van buiten/rechterrand van een pagina.";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer de gewenste afstand van verticale kolomhulplijn(en) van binnen/linkerrand van een pagina."; ObjectID = "236"; */
"236.ibShadowedToolTip" = "Voer de gewenste afstand van verticale kolomhulplijn(en) van binnen/linkerrand van een pagina.";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer de gewenste afstand van horizontale kolomhulplijn(en) van onderkant van een pagina."; ObjectID = "237"; */
"237.ibShadowedToolTip" = "Voer de gewenste afstand van horizontale kolomhulplijn(en) van onderkant van een pagina.";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer de gewenste afstand van de horizontale kolomhulplijn(en) vanaf de bovenkant van de pagina."; ObjectID = "238"; */
"238.ibShadowedToolTip" = "Voer de gewenste afstand van de horizontale kolomhulplijn(en) vanaf de bovenkant van de pagina.";

/* Class = "NSTextFieldCell"; title = "Boven:"; ObjectID = "243"; */
"243.title" = "Boven:";

/* Class = "NSTextFieldCell"; title = "Onder:"; ObjectID = "244"; */
"244.title" = "Onder:";

/* Class = "NSTextFieldCell"; title = "Buiten:"; ObjectID = "245"; */
"245.title" = "Buiten:";

/* Class = "NSTextFieldCell"; title = "Binnen:"; ObjectID = "246"; */
"246.title" = "Binnen:";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "247"; */
"247.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "248"; */
"248.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "249"; */
"249.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "250"; */
"250.title" = "0pt";
